Subject: New Reply Received - Wrong item delivered
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 15 Jan 2021 10:58:49 +0000

Hi Algaili Abdelbagee Ahmed,  The customer has responded to the ticket.  Wrong item delivered  Ticket comment <div dir="auto">Hi Richard,</div>
<div dir="auto">When will this sorry situation be over? </div>
<div dir="auto">When will you confirm to me that the refund has credited to my account and the compensation has been paid? </div>
<div dir="auto"><br></div>
<div dir="auto">Kind regards,</div>
<div dir="auto">Neil </div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 19 Dec 2020 at 14:54 Neil Spencer &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)">
<div dir="auto">Hi Richard,</div>
<div dir="auto"><br></div>
<div dir="auto">It is now 28 day’s since you have failed to deliver my order and do anything to rectify the situation. As I have emailed you now in excess of 5 times and you haven’t even bothered to acknowledge this I assume you really don’t care about your customers. </div>
<div dir="auto">I have no alternative but to conclude you have stolen my money. I take stealing very seriously. </div>
<div dir="auto"><br></div>
<div dir="auto">This email is to inform you that your company has been fined 500 dhs (in addition to rectifying my wrong order). Failure to pay this fine within 7 day’s of this email will result in an increased fine of 100 dhs per day.</div>
<div dir="auto"><br></div>
<div dir="auto">I look forward to you rectifying this situation to avoid further escalation. </div>
<div dir="auto"><br></div>
<div dir="auto">Kind regards,</div>
<div dir="auto">Neil </div>
<div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Fri, 18 Dec 2020 at 17:32 Neil Spencer &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)">
<div dir="auto">Terrible </div>
<div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Fri, 18 Dec 2020 at 16:09 Centrepoint &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Hi Neil,<br><br>Thank you for reaching out us.<br><br>We apologize for the inconvenience caused.<br><br>We would like to inform you that your return request has been created, our representative will contact you within 3-5 working days to collect the wrong product.<br>​<br>Please feel free to contact us for further assistance.<br><br>Your friends,<br>The Support Team<br>
</div></div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br></div></div>
</div>

	

</div></blockquote>
</div>
</div>
</blockquote>
</div>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1733878